打印

使用https后安装证书后网站提示这样的错误

lnmp默认的https站点配置中没有rc4的cipher,配置文件改过吗
你系统什么版本,chrome什么版本

TOP

xp本来就只支持到SSLv2 和SSLv3,这两个协议还有漏洞,还不支持sni而且还不支持sha256签名算法,对https支持肯定也就不行,要想支持到xp就只能冒险开sslv3,但是你ip上多个https站点的话还是会有问题,以为xp不支持sni
firefox本来就是个特例,他使用自己的不使用系统自带的

TOP

不清楚
lnmp.org 网站上https的配置,除了证书和伪静态其他都是lnmp工具自带生成的配置是一样的

TOP

回复 8# 的帖子

签名中有联系方式

TOP